<!-----------------------  field--name-field-tags ----------------------->

<div id="sg-field--name-field-tags" class="styleguide">

<h2 class="styleguide-title">field--name-field-tags</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-field--name-field-tags-1">CSS</a></li>
    <li><a href="#tabs-field--name-field-tags-2">SCSS</a></li>
    <li><a href="#tabs-field--name-field-tags-3">HTML</a></li>
</ul>

<pre id="tabs-field--name-field-tags-1">
<code class="language-css">
<?php include 'field--name-field-tags.css'; ?>
</code>
</pre>

<pre id="tabs-field--name-field-tags-2">
<code class="language-scss">
<?php include '../sass/components/02-molecules/field/_field--name-field-tags.scss'; ?>
</code>
</pre>

<pre id="tabs-field--name-field-tags-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>